Ayttm(1)

NAME
Ayttm - Universal Instant Messaging client

SYNOPSIS

ayttm [options]

OPTIONS

-h | --help
    Display help and exit

-v | --version
    Output version information and exit

-g | --geometry
    Set position of main window

-d | --config-dir
    Specify configuration directory

-D | --disable-server
    Disable console message server

-c | --contact
    Specify contact to send a message to via console server

-m | --message
    Specify the message to send via console server (Note: -c and -m must be used toegether)

DESCRIPTION
Ayttm is a unified multi-protocol Instant Messaging client that allows you to stay in touch with your contacts across multiple protocols through one conventient interface.

Currently Ayttm supports AIM, ICQ, IRC, Jabber, MSN and Yahoo!. A detailed list of features is available at:
http://ayttm.sourceforge.net/features.shtml

FILES
$(HOME)/.ayttm/accounts - information about your accounts
$(HOME)/.ayttm/contacts - contact/buddy list
$(HOME)/.ayttm/logs/ - conversation logs
$(HOME)/.ayttm/prefs - preferences

FEEDBACK
For submitting bug reports, patches, feature requests and support requests, please use the Sourceforge.net tracker for Ayttm at http://sourceforge.net/tracker/?group_id=77614

Before sending a bug report, please verify that you have the latest version of Ayttm. Many bugs (major and minor) are fixed at each release, and if yours is out of date, the problem may already have been solved.

SEE ALSO
Ayttm Home Page: http://ayttm.sourceforge.net
Ayttm User Manual: http://ayttm.sourceforge.net/ayttm-manual

LICENCE
This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA

AUTHORS
The authors of Ayttm are:

Colin Leroy <colin@colino.net> Lead Developer
Andy S. Maloney <a_s_maloney@yahoo.com> Code Monkey
Philip S. Tellis <philip.tellis@iname.com> Yahoo!
Edward L. Haletky <elh@astroarch.com> Windows Port
Tahir Hashmi <code_martial@softhome.net> Manual, Doc.

This manpage was adapted from one written by Laurel Fan <lf25@andrew.cmu.edu> for EveryBuddy.

ACKNOWLEDGEMENTS
Ayttm is an heir of EveryBuddy (http://www.everybuddy.com). We would like to thank the EveryBuddy development team for their contribution.

Special thanks to Mark Spencer, initial creator of GAIM, for all of the tremendous support he has given.